<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" th:replace="~{commons/layout/default(scripts=~{::scripts}, mainContent=~{::mainContent}, breadcrumbs=~{::breadcrumbs})}">
<head>
    <title>Form Administration Console</title>
</head>
<body>
    <ol class="breadcrumb" th:fragment="breadcrumbs">
        <li>
            <a th:href="@{/}" th:text="#{Home}"></a>
        </li>
        <li class="active">
            <span th:text="#{Algorithms}"></span>
        </li>
    </ol>
    <div th:fragment="mainContent">
        <div class="row">
			<div class="error unknown" xmlns:th="http://www.thymeleaf.org">
			    <h2 th:text="#{Oups}">Oups</h2>
			    <h1 th:text="#{Une erreur technique est survenue.}">Une erreur technique est survenue.</h1>
			    <p th:text="#{Le probléme est peut-être temporaire : vous pouvez réessayer votre dernière action.}">Le probléme est peut-être temporaire : vous pouvez réessayer votre dernière action.</p>
			</div>
		</div>
	</div>
</body>
</html>
